uuid: e311b4aa-5815-4ae8-a710-0fc2ae39688e
langcode: en
status: true
dependencies:
  theme:
    - octavia
_core:
  default_config_hash: sFPCArkI1EMTMKn-T_Gtlk6pAr2_JhI5b7aLvRz9UjM
id: octavia_page_title
theme: octavia
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
